{% extends 'phpstore/base.html.twig' %}

{% block css %}
    {{ encore_entry_link_tags('article') }}
{% endblock %}

{% block adsense %}
    <!-- Google Adsense -->
    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
    <script>
        (adsbygoogle = window.adsbygoogle || []).push({
            google_ad_client: "ca-pub-3068690928740301",
            enable_page_level_ads: true
        });
    </script>
{% endblock %}

{% block jsscript %}
    {{ encore_entry_script_tags('article') }}
{% endblock %}

{% block title %}{{ product.title }}{% endblock %}
{% block description %}{{ product.description }}{% endblock %}
{% block keywords %}{{ product.keywords }}{% endblock %}


{% block breadcrumbs %}
    {{ include('phpstore/views/breadcrumbs/breadcrumbs.html.twig', {'breadcrumbs': breadcrumbs}) }}
{% endblock %}
{% block content %}
    <div class="article-wrapper">
        {% block advertising %}
{#            {% if product.id == 1 %}#}
{#                <div class="row">#}
{#                    <div class="col-lg-12">#}
{#                        <div style="margin-bottom: 20px;">#}
{#                            <!-- Google Advertising -->#}
{#                            <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>#}
{#                            <!-- media -->#}
{#                            <ins class="adsbygoogle"#}
{#                                 style="display:block"#}
{#                                 data-ad-client="ca-pub-3068690928740301"#}
{#                                 data-ad-slot="3675535913"#}
{#                                 data-ad-format="auto"#}
{#                                 data-full-width-responsive="true"></ins>#}
{#                            <script>#}
{#                                (adsbygoogle = window.adsbygoogle || []).push({});#}
{#                            </script>#}
{#                        </div>#}
{#                    </div>#}
{#                </div>#}
{#            {% endif %}#}
        {% endblock %}
        <div class="row">
            <div class="col-lg-12">
                <div class="wrapp-box">
                    <div class="article" data-article-id="{{ product.id }}">
                        <h1>{{ product.h1 }}</h1>
                        <div class="article-item-breadcrumb">
                            <span><i class="fas fa-th-large"></i>{{ product.category }}</span>
                            <span><i class="fas fa-clock"></i>{{ product.date }}</span>
                            <span><i class="fas fa-eye"></i>{{ product.views }}</span>
                        </div>
                        <div class="article-main-image">
                            <img src="{{ asset(product.mainImagePath, 'images') }}" alt="{{ product.mainImageAlt }}"/>
                        </div>
                        <div class="article-text">
                            {{ product.text|raw }}
                        </div>
                        <div class="article-bottom-breadcrumb">
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="rating">
                                        <i class="fas fa-arrow-alt-circle-up {% if product.vote == 1 %} active {% endif %}" title="Рейтинг статьи. Поднять в рейтинге"></i>
                                        <span class="rating-count-up {% if product.ratingUp > 0 %} count-green {% endif %}">{{ product.ratingUp }}</span>
                                        <i class="fas fa-arrow-alt-circle-down {% if product.vote is not null and product.vote == -1 %} active {% endif %}" title="Рейтинг статьи. Опустить в рейтинге"></i>
                                        <span class="rating-count-down {% if product.ratingDown != 0 %} count-red {% endif %}">{{ product.ratingDown }}</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                {#            <div>#}
                {#                <div class="wrapp-sub-box">#}
                {#                    <div class="comments-nav-bar">#}
                {#                        <div class="row">#}
                {#                            <div class="col-lg-10">#}
                {#                                <span class="title">комментарии</span>#}
                {#                                <span class="count"> 102</span>#}
                {#                            </div>#}
                {#                            <div class="col-lg-2">#}
                {#                                <span class="btn-comment">Ответить</span>#}
                {#                            </div>#}
                {#                        </div>#}
                {#                    </div>#}
                {#                </div>#}
                {#                <div class="comment-item">#}
                {#                    <div class="comment-user">#}
                {#                        <div class="user-logo">#}
                {#                            <images src="{{ asset('images/user/no-avatar.png') }}" alt="test"/>#}
                {#                        </div>#}
                {#                        <div class="user-data">#}
                {#                            <p class="user">Martsynenko</p>#}
                {#                            <p class="date">20.03.2019 в 20:43</p>#}
                {#                        </div>#}
                {#                    </div>#}
                {#                    <div class="comment-text">#}
                {#                        <p>Прежде чем начать изучение темы необходимо скачать последнюю версию Apache Solr. Лучше все это сделать с официального сайта (ссылка ниже) http://www.apache.org/dyn/closer.lua/lucene/solr/7.3.0 далее перейти по ссылке http://apache.cp.if.ua/lucene/solr/7.3.0, нажать на нужный формат и система сама начнет скачивание архива.</p>#}
                {#                    </div>#}
                {#                    <div class="btn-comment-item">#}
                {#                        <span>Ответить</span>#}
                {#                    </div>#}
                {#                </div>#}
                {#                <div class="comment-sub-item">#}
                {#                    <div class="comment-user">#}
                {#                        <div class="user-logo">#}
                {#                            <images src="{{ asset('images/user/no-avatar.png') }}" alt="test"/>#}
                {#                        </div>#}
                {#                        <div class="user-data">#}
                {#                            <p class="user">Martsynenko</p>#}
                {#                            <p class="date">20.03.2019 в 20:43</p>#}
                {#                        </div>#}
                {#                    </div>#}
                {#                    <div class="comment-text">#}
                {#                        <p>Прежде чем начать изучение темы необходимо скачать последнюю версию Apache Solr. Лучше все это сделать с официального сайта (ссылка ниже) http://www.apache.org/dyn/closer.lua/lucene/solr/7.3.0 далее перейти по ссылке http://apache.cp.if.ua/lucene/solr/7.3.0, нажать на нужный формат и система сама начнет скачивание архива.</p>#}
                {#                    </div>#}
                {#                    <div class="btn-comment-item">#}
                {#                        <span>Ответить</span>#}
                {#                    </div>#}
                {#                </div>#}
                {#            </div>#}
            </div>
        </div>
    </div>
{% endblock %}